/*
Theme Name:  LabtechCO Child Theme
Description: Child theme for the LabtechCO theme
Author:      ThemeStek
Author URI:  http://themeforest.net/user/themestek
Template:    labtechco
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
@media (max-width:1200px) {
    #site-header-menu #site-navigation .menu-toggle{
	margin-right:15px;
    }
    .site-header-main.ts-table { margin: 0!important; }
    #site-header-menu #site-navigation.toggled-on div.nav-menu > ul { padding-top:0px;padding-bottom:0px;}

    #site-header-menu #site-navigation div.nav-menu > ul {background-color: #000000!important;}
    #site-header-menu #site-navigation div.nav-menu > ul > li > a, .righticon i { color: #ed1b24!important; }



}
@media (max-width:991px) {
    .custom-responsive-home > .vc_column-inner {
        margin: 20px !important;
        padding: 20px !important;
    }
    .wpb_gmaps_widget.wpb_content_element.absoluteborder {
        margin: 0px !important;
        padding: 0px;
        left: 50%!important;
        top: 50px;
	top: 0;
        transform: translate(-50%);
	width: 545px;
	width: 100%;
	min-width:auto;
	max-width: 100%;
    }
}
@media (max-width:520px) {
    .site-description {
	display:none!important;
    }
}
.social-link-footer {margin-top:7px;}
